Subject: Trainer Candidate - Jayashri V
From: Jayashri V <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 29 Nov 2022 03:43:38 -0500

| | Tech Support Test

Name | Jayashri V
E-mail | [email-masked]
Phone Number | (91) 9600941223
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Tamilnadu

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Transforma pvt.ltd | Project management | NA | 15000
Previous Employer 1 | NA | NA | NA | NA
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in Quality? | I have 2yrs working experience in quality and project management. I'm handling couple of clients.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | In my project, i got terrible experience like client gave feedback on quality. Im working in publishing industry so we want deliver online and print on final package but we missed to upload online. Its my responsible to check but i thought last department will check but they failed to check. I took action plan with corresponding team and individual person. Improved caused like i gave request to automate the final delivery package. On that package anything missed. It throws error message while uploading in FTP. That process has been improved.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Mail communication with customer should be very friendly and immediate response.
If we have any delay on delivering or national holidays. It should communicate upfront
Our planning and schedule should very transparent.

What according to you makes you a good candidate for this position? | Volunteerly involving in activities, showing more interest on their work, assigned work should complete on time without any delay, smartwork, attention on work.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |